@charset "UTF-8";
@media (min-width: 768px) {} /*END query*/
.service .bg-gray {
  background: rgb(var(--gray-rgb) / .85);
}
/*======================================
.what
/*======================================*/
#what {
  position: relative;
  overflow: hidden;
}
#what .wrap {
  position: relative;
  z-index: 1;
}
#what .img {
  margin-top: 2em;
}
#what .service-list li {
  flex: 1;
  text-align: center;
  min-width: 160px;
}
#what .service-list li:not(:last-of-type) {
  margin-bottom: 3em;
}
#what .service-list li h4 {
  text-align: center;
  font-size: 130%;
  letter-spacing: 2px;
  line-height: 1.4em;
  margin-bottom: .5em;
  color: var(--navy);
}
#what .service-list li p {
  font-size: 100%;
  font-weight: 300;
  letter-spacing: 2px;
  line-height: 1.6em;
}
/*======================================
.coach
/*======================================*/
#coach .wrap {
  position: relative;
  z-index: 1;
}
#coach .title-wrap h2, #coach .title-wrap h3, #coach h4, #coach p {
  text-align: center;
}
#coach .coach-list ul {
  grid-template-columns: repeat(2, 1fr);
  gap: 1.5rem;
}
#coach h4 {
  text-align: center;
  font-size: 130%;
  line-height: 1.4em;
  font-weight: 500;
  letter-spacing: 5px;
  margin: 1em auto .5em;
}
#coach h4 span {
  display: block;
  font-size: 70%;
  font-weight: 300;
}
#coach p {
  text-align: center;
  font-size: 90%;
}
/*======================================
info
/*======================================*/
#info {
  position: relative;
}
#info h2 {
  text-align: center;
}
#info section {
  text-align: center;
  background: var(--white);
  margin: 2em auto;
  padding: 1.5em;
}
#info section > div > * {
  margin: 0 auto;
}
#info section > div > * + * {
  margin-top: 3em;
}
#info section h4 {
  margin-bottom: .7em;
}
#info section h4 + ul {
  margin-top: 0;
}
#info section p {
  font-weight: 500;
}
#info section ul {
  display: inline-block;
}
#info section li {
  text-align: left;
  font-size: 110%;
  line-height: 1.5em;
}
#info section li:not(:last-of-type) {
  margin-bottom: 1em;
}
#info section li br {
  display: block;
}